libgimpprint API Reference: raw struct Reference

Main Page | Modules | Alphabetical List | Data Structures | File List | Data Fields | Globals | Related Pages

# raw Struct Reference

## Data Fields
int | separation
int | jets
int | oversampling
int | advancebasis
int | subblocksperpassblock
int | passespersubblock
stp_weave_strategy_t | strategy
stp_vars_t * | v

## Field Documentation

int raw::advancebasis

| Definition at line 131 of file print-weave.c. Referenced by calculate_pass_map(), calculate_raw_pass_parameters(), calculate_raw_row_parameters(), and initialize_raw_weave().

int raw::jets

| Definition at line 129 of file print-weave.c. Referenced by calculate_pass_map(), calculate_raw_pass_parameters(), calculate_raw_row_parameters(), calculate_stagger(), initialize_raw_weave(), make_passmap(), and stpi_calculate_row_parameters().

int raw::oversampling

| Definition at line 130 of file print-weave.c. Referenced by calculate_raw_pass_parameters(), calculate_raw_row_parameters(), and initialize_raw_weave().

int raw::passespersubblock

| Definition at line 133 of file print-weave.c. Referenced by calculate_raw_row_parameters(), and initialize_raw_weave().

int raw::separation

| Definition at line 128 of file print-weave.c. Referenced by calculate_pass_map(), calculate_raw_pass_parameters(), calculate_raw_row_parameters(), calculate_stagger(), initialize_raw_weave(), make_passmap(), and stpi_calculate_row_parameters().

stp_weave_strategy_t raw::strategy

| Definition at line 134 of file print-weave.c. Referenced by calculate_raw_pass_parameters(), calculate_raw_row_parameters(), and initialize_raw_weave().

int raw::subblocksperpassblock

| Definition at line 132 of file print-weave.c. Referenced by calculate_raw_pass_parameters(), calculate_raw_row_parameters(), and initialize_raw_weave().

stp_vars_t* raw::v

| Definition at line 135 of file print-weave.c. Referenced by initialize_raw_weave(), and stpi_calculate_row_parameters().

The documentation for this struct was generated from the following file:

- src/main/print-weave.c